
action = Action

anonymous = Anonymous

author = Author

available = Availableness

blog = Blog

body = Body

by = by

cancel = Cancel

circle = \u25CF

code = code

comment = Comment

community = Community

delete = Delete

doChange = Change

doCreate = Create

doPost = Post

doRegister = Register

doUpdate = Update

edit = Edit

entry = Entry

example = Example

friend = Friend

language.en = English
language.ja = \u65E5\u672C\u8A9E

lastUpdateDate = Last update date

login = Login

logout = Logout

mail = Mail

mailAddr = e-mail address

modify = Modify

name = Name

noTitle = No Title

nonTitle = Non Title

password = Password

post = Post

profile = Profile

register = Register

registrationDate = Registration Date

return = Return

subject = Subject

submit = Submit

thread = thread

title = Title

toList = To List

toNext = Next

toPrevious = Previous

unavailable = Unavailable

update = Update

user = User

userCode = User code

userName = User name

validation.HtmlValidate.htmlText          = Html format
validation.HtmlValidate.htmlText.error    = Html format error (near {0})
validation.Validate.lengthInRange         = From {0} to {1} characters
validation.Validate.lengthInRange.error   = This must be from {1} to {2} charecters. Now, {0} characters.
validation.Validate.mailAddr              = mail address
validation.Validate.mailAddr.error        = This must be mail address format
validation.Validate.match                 = Format
validation.Validate.match.error           = Format error
validation.Validate.maxLength             = Max {0} characters
validation.Validate.maxLength.error       = This must be {1} characters or less. Now, {0} characters.
validation.Validate.notAroundSpaces       = Not around spaces
validation.Validate.notAroundSpaces.error = This contains spaces of both ends.
validation.Validate.notBlank              = Not blank
validation.Validate.notBlank.error        = Not blank.
validation.Validate.notEmpty              = Not Empty
validation.Validate.notEmpty.error        = Not Empty.
validation.Validate.notNull               = Not Null
validation.Validate.notNull.error         = Not Null.
validation.Validate.number                = Number
validation.Validate.number.error          = Not number.
validation.error                          = The input value contains illegal data.
validation.unexpectedError                = Unexpected error occured. {0}
